@font-face {
    font-family: "fisfont (v20.5)";
    src:url('-/media/527c58edefb1419798945ed5d81cf3af.ashx');
    src:url('-/media/527c58edefb1419798945ed5d81cf3af.ashx?#iefix') format('embedded-opentype'),
        url('-/media/eda85982bc8d4e9f8d26921298e7e307.ashx') format('woff'),
        url('-/media/ed114459ca1d4ab7bad6ceb6775c6812.ashx') format('truetype'),
        url('-/media/bd1744a0e0e845fe8a13a44939e97235.ashx') format('svg');
    font-weight: normal;
    font-style: normal;
}

.library-fisfont-v20-5 [class^="icon-"], .library-fisfont-v20-5 [class*="icon-"] {
    font-family: "fisfont (v20.5)";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-accounts:before { content: "\e900"; }
.icon-action:before { content: "\e901"; }
.icon-add:before { content: "\e95a"; }
.icon-align-center:before { content: "\e97e"; }
.icon-align-left:before { content: "\e97f"; }
.icon-announcements:before { content: "\e98b"; }
.icon-approval:before { content: "\e902"; }
.icon-approximate:before { content: "\e9df"; }
.icon-arrow:before { content: "\e903"; }
.icon-arrow-down:before { content: "\e904"; }
.icon-arrow-right-angle:before { content: "\e990"; }
.icon-ascend:before { content: "\e95f"; }
.icon-attachment:before { content: "\e97d"; }
.icon-back:before { content: "\e906"; }
.icon-bank:before { content: "\e907"; }
.icon-bank-check:before { content: "\e953"; }
.icon-basket:before { content: "\e9d0"; }
.icon-billpay:before { content: "\e908"; }
.icon-blockquote:before { content: "\e980"; }
.icon-bold:before { content: "\e981"; }
.icon-book:before { content: "\e9a5"; }
.icon-bookmark:before { content: "\e909"; }
.icon-bookmark-add:before { content: "\e991"; }
.icon-bookmark-remove:before { content: "\e992"; }
.icon-brain:before { content: "\e9d7"; }
.icon-bug:before { content: "\e9a1"; }
.icon-building:before { content: "\e90a"; }
.icon-bullet:before { content: "\e9a0"; }
.icon-calculator:before { content: "\e979"; }
.icon-calendar:before { content: "\e90b"; }
.icon-camera:before { content: "\e90c"; }
.icon-car:before { content: "\e97c"; }
.icon-card:before { content: "\e90d"; }
.icon-card-reader:before { content: "\e9eb"; }
.icon-cash:before { content: "\e9cf"; }
.icon-chart:before { content: "\e90e"; }
.icon-chat:before { content: "\e90f"; }
.icon-check:before { content: "\e95b"; }
.icon-check-list:before { content: "\e9b8"; }
.icon-chevron:before { content: "\e910"; }
.icon-chevron-double:before { content: "\e958"; }
.icon-chevron-skip:before { content: "\e9a6"; }
.icon-clipboard:before { content: "\e911"; }
.icon-clock:before { content: "\e9fc"; }
.icon-close:before { content: "\e912"; }
.icon-cloud:before { content: "\e9a7"; }
.icon-cloud-download:before { content: "\e9ad"; }
.icon-cloud-upload:before { content: "\e9ae"; }
.icon-code:before { content: "\e9af"; }
.icon-compass:before { content: "\e9db"; }
.icon-compress:before { content: "\e913"; }
.icon-controls:before { content: "\e9d9"; }
.icon-copy:before { content: "\e95e"; }
.icon-cut:before { content: "\e960"; }
.icon-dashboard:before { content: "\e905"; }
.icon-data:before { content: "\e950"; }
.icon-database:before { content: "\e9a2"; }
.icon-database-group:before { content: "\e9a8"; }
.icon-delete:before { content: "\e914"; }
.icon-density1:before { content: "\e9ba"; }
.icon-density2:before { content: "\e9b9"; }
.icon-density3:before { content: "\e9bb"; }
.icon-descend:before { content: "\e961"; }
.icon-desktop:before { content: "\e96c"; }
.icon-dimension:before { content: "\e962"; }
.icon-dining:before { content: "\e997"; }
.icon-direction:before { content: "\e967"; }
.icon-direct-mail:before { content: "\e915"; }
.icon-doctor:before { content: "\e94e"; }
.icon-donut:before { content: "\e916"; }
.icon-download:before { content: "\e917"; }
.icon-drag:before { content: "\e9d3"; }
.icon-drawer:before { content: "\e9d6"; }
.icon-edit:before { content: "\e918"; }
.icon-email:before { content: "\e919"; }
.icon-entertainment:before { content: "\e998"; }
.icon-error:before { content: "\e91a"; }
.icon-error-solid:before { content: "\e956"; }
.icon-expand:before { content: "\e91b"; }
.icon-export:before { content: "\e91c"; }
.icon-eye:before { content: "\e91d"; }
.icon-eyedropper:before { content: "\e964"; }
.icon-eye-hide:before { content: "\e963"; }
.icon-faceprint:before { content: "\e9c5"; }
.icon-favorite:before { content: "\e91e"; }
.icon-favorite-half:before { content: "\e9e3"; }
.icon-favorite-solid:before { content: "\e9e4"; }
.icon-file:before { content: "\e91f"; }
.icon-filecheck:before { content: "\e920"; }
.icon-file-add:before { content: "\e98c"; }
.icon-file-broken:before { content: "\e9de"; }
.icon-file-remove:before { content: "\e98d"; }
.icon-file-tree:before { content: "\e97a"; }
.icon-filter:before { content: "\e952"; }
.icon-fingerprint:before { content: "\e921"; }
.icon-flag:before { content: "\e951"; }
.icon-flame:before { content: "\e9d2"; }
.icon-flask:before { content: "\e9e9"; }
.icon-flow:before { content: "\e9e8"; }
.icon-folder:before { content: "\e922"; }
.icon-folder-open:before { content: "\e96d"; }
.icon-format-apply:before { content: "\e982"; }
.icon-format-remove:before { content: "\e983"; }
.icon-gavel:before { content: "\e9e7"; }
.icon-group:before { content: "\e923"; }
.icon-headset:before { content: "\e999"; }
.icon-heart:before { content: "\e924"; }
.icon-heart-remove:before { content: "\e9b0"; }
.icon-help:before { content: "\e925"; }
.icon-help-solid:before { content: "\e926"; }
.icon-hierarchy:before { content: "\e9cc"; }
.icon-home:before { content: "\e927"; }
.icon-identification:before { content: "\e9a3"; }
.icon-image:before { content: "\e9b1"; }
.icon-in-progress:before { content: "\e9ea"; }
.icon-incognito:before { content: "\e9bf"; }
.icon-indent:before { content: "\e984"; }
.icon-infinity:before { content: "\e9c1"; }
.icon-information:before { content: "\e928"; }
.icon-information-solid:before { content: "\e929"; }
.icon-insecure:before { content: "\e92a"; }
.icon-instructions:before { content: "\e92b"; }
.icon-italic:before { content: "\e985"; }
.icon-justify:before { content: "\e98f"; }
.icon-keyboard:before { content: "\e97b"; }
.icon-keypad:before { content: "\e9d8"; }
.icon-laptop:before { content: "\e9d4"; }
.icon-layout1:before { content: "\e9b3"; }
.icon-layout2:before { content: "\e9b2"; }
.icon-layout3:before { content: "\e9b4"; }
.icon-leaf:before { content: "\e9be"; }
.icon-ledger:before { content: "\e92c"; }
.icon-legend:before { content: "\e9dc"; }
.icon-light:before { content: "\e99a"; }
.icon-lightning:before { content: "\e9c8"; }
.icon-light-remove:before { content: "\e99b"; }
.icon-link:before { content: "\e993"; }
.icon-link-remove:before { content: "\e9c2"; }
.icon-link-web:before { content: "\e92d"; }
.icon-loan:before { content: "\e92e"; }
.icon-locations:before { content: "\e92f"; }
.icon-logout:before { content: "\e98e"; }
.icon-max:before { content: "\e930"; }
.icon-medical:before { content: "\e94f"; }
.icon-menu:before { content: "\e931"; }
.icon-menu-drop:before { content: "\e932"; }
.icon-menu-list:before { content: "\e933"; }
.icon-merge:before { content: "\e965"; }
.icon-microphone:before { content: "\e96e"; }
.icon-microphone-mute:before { content: "\e966"; }
.icon-min:before { content: "\e934"; }
.icon-news:before { content: "\e955"; }
.icon-note:before { content: "\e9ce"; }
.icon-notification:before { content: "\e935"; }
.icon-notification-off:before { content: "\e994"; }
.icon-notification-panel:before { content: "\e936"; }
.icon-offers:before { content: "\e937"; }
.icon-ordered-list:before { content: "\e986"; }
.icon-outdent:before { content: "\e987"; }
.icon-package:before { content: "\e9c9"; }
.icon-password:before { content: "\e988"; }
.icon-paste:before { content: "\e9e2"; }
.icon-pause:before { content: "\e96f"; }
.icon-person:before { content: "\e938"; }
.icon-phone:before { content: "\e939"; }
.icon-pin:before { content: "\e93a"; }
.icon-pin-remove:before { content: "\e996"; }
.icon-play:before { content: "\e970"; }
.icon-plugin:before { content: "\e9a9"; }
.icon-plugin-execute:before { content: "\e9aa"; }
.icon-popout:before { content: "\e93b"; }
.icon-posak:before { content: "\e93c"; }
.icon-posak-solid:before { content: "\e9ec"; }
.icon-presentation:before { content: "\e9dd"; }
.icon-preview:before { content: "\e9b5"; }
.icon-print:before { content: "\e93d"; }
.icon-qr-code:before { content: "\e9a4"; }
.icon-record:before { content: "\e9c3"; }
.icon-recurring:before { content: "\e93e"; }
.icon-refresh:before { content: "\e93f"; }
.icon-registration:before { content: "\e954"; }
.icon-relationship:before { content: "\e9cd"; }
.icon-reorder:before { content: "\e968"; }
.icon-reports:before { content: "\e940"; }
.icon-rewards:before { content: "\e99c"; }
.icon-ribbon:before { content: "\e978"; }
.icon-robot:before { content: "\e9c6"; }
.icon-rolodex:before { content: "\e95d"; }
.icon-save:before { content: "\e971"; }
.icon-scale:before { content: "\e9c0"; }
.icon-scan:before { content: "\e941"; }
.icon-scrub:before { content: "\e972"; }
.icon-search:before { content: "\e942"; }
.icon-security:before { content: "\e943"; }
.icon-send:before { content: "\e9c4"; }
.icon-service:before { content: "\e995"; }
.icon-settings:before { content: "\e944"; }
.icon-share:before { content: "\e9c7"; }
.icon-shield:before { content: "\e99f"; }
.icon-shop:before { content: "\e9d1"; }
.icon-shopping:before { content: "\e99d"; }
.icon-shopping-cart:before { content: "\e957"; }
.icon-skip:before { content: "\e973"; }
.icon-sort-high-low:before { content: "\e9e0"; }
.icon-sort-low-high:before { content: "\e9e1"; }
.icon-split:before { content: "\e969"; }
.icon-stop:before { content: "\e974"; }
.icon-strategy:before { content: "\e9ab"; }
.icon-strikethrough:before { content: "\e989"; }
.icon-subtract:before { content: "\e95c"; }
.icon-suggestions:before { content: "\e9da"; }
.icon-suitcase:before { content: "\e945"; }
.icon-table:before { content: "\e946"; }
.icon-tag:before { content: "\e9bc"; }
.icon-target:before { content: "\e947"; }
.icon-telephone:before { content: "\e959"; }
.icon-thumb-down:before { content: "\e9b6"; }
.icon-thumb-up:before { content: "\e9b7"; }
.icon-time:before { content: "\e948"; }
.icon-transaction:before { content: "\e9bd"; }
.icon-transaction-remove:before { content: "\e9e6"; }
.icon-transfer:before { content: "\e949"; }
.icon-translate:before { content: "\e9e5"; }
.icon-trash:before { content: "\e94a"; }
.icon-trophy:before { content: "\e9d5"; }
.icon-underline:before { content: "\e98a"; }
.icon-vault:before { content: "\e9ac"; }
.icon-vertical-ellipsis:before { content: "\e94b"; }
.icon-video:before { content: "\e94c"; }
.icon-volume-down:before { content: "\e975"; }
.icon-volume-mute:before { content: "\e976"; }
.icon-volume-up:before { content: "\e977"; }
.icon-waiver:before { content: "\e94d"; }
.icon-wallet:before { content: "\e99e"; }
.icon-wifi:before { content: "\e9ca"; }
.icon-world:before { content: "\e9cb"; }
.icon-zoom-in:before { content: "\e96a"; }
.icon-zoom-out:before { content: "\e96b"; }
